uk.gov.hmrc.customs.api.common.controllers

# dynamicservice

#### package dynamicservice

Visibility

1. Public
2. All

### Type Members

1. #### class DynamicServiceConfigurationController extends BackendController

2. #### class ReverseDynamicServiceConfigurationController extends AnyRef

3. #### case class ServiceConfigDto(environment: String) extends Product with Serializable

4. #### case class ViewServiceConfigDto(service: String, environment: String, url: String, bearerToken: String) extends Product with Serializable

5. #### class routes extends AnyRef

### Value Members

1. #### package javascript

### Ungrouped